#!/bin/bash

# on RedHat 7.3, two versions of autoconf
# are installed, but the older version
# is the default, so we have to explicitly
# look for the new executable
AUTOCONF_BIN=`which autoconf-2.53 2>/dev/null`
if [ "$AUTOCONF_BIN" == "" ]; then
    AUTOCONF_BIN=autoconf
fi

# the default automake on RH7.3 is fine though
aclocal && automake --foreign --add-missing && $AUTOCONF_BIN && ./configure && make dist
